Bug 452548 - Enhancement Request - Many popped up browser window after some duration of use
Enhancement Request - Many popped up browser window after some duration of use
Status: CLOSED WONTFIX
Product: 389
Classification: Community
Component: UI - Gateway/Phonebook (Show other bugs)
1.3.0
All Linux
low Severity low
: ---
: ---
Assigned To: Rich Megginson
Ben Levenson
:
Depends On:
Blocks: 389_1.3.0
  Show dependency treegraph
 
Reported: 2008-06-23 13:34 EDT by Anh Nguyen
Modified: 2015-11-13 15:02 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-13 15:02:42 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Anh Nguyen 2008-06-23 13:34:15 EDT
Description of problem:
After using the UI for awhile many browser windows are popped up, and not
cleared afterward. The enhancement request is to clear the unnecessary ones as
soon as possible so the desktop looks clean.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Martin Kosek 2012-01-04 08:43:43 EST
Upstream ticket:
https://fedorahosted.org/389/ticket/113

Note You need to log in before you can comment on or make changes to this bug.